uuid: 461247fc-3ab8-440d-b2ea-a2e88d2184dc
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.sponsors_totem
id: paragraph.sponsors_totem.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: sponsors_totem
label: 'Section Title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
